= form_for @basic_need do |f|
  - if @basic_need.errors.any?
    #error_explanation
      %h2= "#{pluralize(@basic_need.errors.count, "error")} prohibited this basic_need from being saved:"
      %ul
        - @basic_need.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :fuel_use_response
    = f.text_field :fuel_use_response
  .field
    = f.label :drinking_water_response
    = f.text_field :drinking_water_response
  .field
    = f.label :fuel_source
    = f.text_area :fuel_source
  .field
    = f.label :fuel_distance
    = f.number_field :fuel_distance
  .field
    = f.label :water_source
    = f.text_area :water_source
  .field
    = f.label :water_distance
    = f.number_field :water_distance
  .field
    = f.label :light
    = f.text_field :light
  .field
    = f.label :toilet_facility
    = f.text_field :toilet_facility
  .field
    = f.label :health_card
    = f.text_field :health_card
  .field
    = f.label :pds_card
    = f.text_field :pds_card
  .field
    = f.label :work_nrgea
    = f.text_field :work_nrgea
  .field
    = f.label :no_of_persons
    = f.number_field :no_of_persons
  .field
    = f.label :no_of_days
    = f.number_field :no_of_days
  .actions
    = f.submit 'Save'
